## ngcp-pxe-boot 0.9.2.0+0~sipwise20250904

=== debian/changelog ===
ngcp-pxe-boot (0.9.2.0+0~sipwise20250904) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [46c3c12] MT#63510 Update binary files to grml-sipwise-trixie-20250904

 -- Jose Su <jsung@sipwise.com>  Thu, 04 Sep 2025 12:31:59 +0200

ngcp-pxe-boot (0.9.1.0+0~sipwise20250616) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [6b8413d] MT#62971 Update binary files to grml-sipwise-trixie-20250616

 -- Mykola Malkov <mmalkov@sipwise.com>  Tue, 17 Jun 2025 10:22:03 +0300

ngcp-pxe-boot (0.8.2.2+0~sipwise20250407) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [f6c0c3b] MT#62530 Update binary files to grml-sipwise-
    bookworm-20250407

 -- Michael Prokop <mprokop@sipwise.com>  Thu, 10 Apr 2025 11:47:19 +0200

ngcp-pxe-boot (0.8.2.1+0~sipwise20240815) unstable; urgency=medium

  [ Guillem Jover ]
  * [f48ebc9] MT#58356 Update packaging for bookworm
  * [54e824f] MT#58356 Update git-lfs support and documentation

  [ Sipwise Jenkins Builder ]
  * [7d44ee7] MT#60698 Update binary files to grml-sipwise-bookworm-20240815

 -- Mykola Malkov <mmalkov@sipwise.com>  Thu, 15 Aug 2024 14:16:03 +0200

ngcp-pxe-boot (0.8.2.0+0~sipwise20230915) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [dd46069] MT#55285 Update binary files to grml-sipwise-bookworm-20230915

 -- Mykola Malkov <mmalkov@sipwise.com>  Fri, 15 Sep 2023 17:16:20 +0300

ngcp-pxe-boot (0.8.1.0+0~sipwise20230808) unstable; urgency=medium

  * [af41fdd] MT#57980 Update binary files to grml-sipwise-bookworm-20230808_122544.iso

 -- Mykola Malkov <mmalkov@sipwise.com>  Wed, 09 Aug 2023 13:30:18 +0300

ngcp-pxe-boot (0.8.0.0+0~sipwise20230601) unstable; urgency=medium

  * [b8b009f] MT#55861 Update binary files to grml-sipwise-
    bookworm-20230601_075111.iso

 -- Michael Prokop <mika@grml.org>  Thu, 01 Jun 2023 08:19:09 +0200

ngcp-pxe-boot (0.8.0.0+0~sipwise20221201) unstable; urgency=medium

  * [83a9a64] MT#55861 Update binary files to grml-sipwise-
    bookworm-20221201_172749.iso

 -- Michael Prokop <mprokop@sipwise.com>  Tue, 06 Dec 2022 13:05:48 +0100

ngcp-pxe-boot (0.7.2.2+0~sipwise20220607) unstable; urgency=medium

  * [d05da3c] TT#179354 Update binary files to grml-sipwise-bullseye-20220607_142606.iso

 -- Mykola Malkov <mmalkov@sipwise.com>  Tue, 07 Jun 2022 18:28:45 +0300

ngcp-pxe-boot (0.7.2.1+0~sipwise20220601) unstable; urgency=medium

  [ Guillem Jover ]
  * [25f1f41] TT#124273 Update packaging for bullseye

  [ Mykola Malkov ]
  * [0fd3986] TT#179354 Update binary files to grml-sipwise-bullseye-20220601_103947.iso

 -- Mykola Malkov <mmalkov@sipwise.com>  Wed, 01 Jun 2022 15:09:45 +0300

ngcp-pxe-boot (0.7.1.1+0~sipwise20210719) unstable; urgency=medium

  * [c7fb69e] TT#113650 Update binary files to grml-sipwise20210719.iso

 -- Sergii Kipot <skipot@sipwise.com>  Wed, 21 Jul 2021 15:23:36 +0200

ngcp-pxe-boot (0.7.0.1+0~sipwise20210511) unstable; urgency=medium

  * [0a94f8b] TT#120300 Update binary files to Grml-sipwise20210511

 -- Mykola Malkov <mmalkov@sipwise.com>  Wed, 12 May 2021 11:48:49 +0300

ngcp-pxe-boot (0.6.4.1+0~sipwise20200713) unstable; urgency=medium

  [ Guillem Jover ]
  * [3230ec3] TT#61954 Set debhelper compat level in Build-Depends instead of debian/compat

  [ Mykola Malkov ]
  * [943c721] TT#83753 Update binary files to Grml-sipwise20200713

 -- Mykola Malkov <mmalkov@sipwise.com>  Mon, 13 Jul 2020 15:34:23 +0300

ngcp-pxe-boot (0.6.3.1+0~sipwise20191022) unstable; urgency=medium

  * [dbc1e6b] TT#54410 Update expiration date of F411A836

 -- Mykola Malkov <mmalkov@sipwise.com>  Wed, 23 Oct 2019 15:21:56 +0300

ngcp-pxe-boot (0.6.2.1+0~sipwise20190805) unstable; urgency=medium

  * [c092308] TT#36350 Update binary files to Grml-sipwise20190805

 -- Mykola Malkov <mmalkov@sipwise.com>  Mon, 05 Aug 2019 11:01:44 +0300

ngcp-pxe-boot (0.6.1.3+0~sipwise20190711) unstable; urgency=medium

  * [5f29208] TT#62000 Update binary files to Grml-sipwise20190711

 -- Mykola Malkov <mmalkov@sipwise.com>  Thu, 11 Jul 2019 14:19:51 +0300

ngcp-pxe-boot (0.6.1.2+0~sipwise20190705) unstable; urgency=medium

  [ Guillem Jover ]
  * [302f9d1] TT#61954 Reformat debian/copyright file
  * [3ba5d3a] TT#61954 Update copyright years

  [ Mykola Malkov ]
  * [7b3006d] TT#62000 Update binary files to Grml-sipwise20190705

 -- Mykola Malkov <mmalkov@sipwise.com>  Fri, 05 Jul 2019 12:35:54 +0300

ngcp-pxe-boot (0.6.1.1+0~sipwise20190326) unstable; urgency=medium

  * [817ebcf] TT#48647 Update binary files to Grml-sipwise20190322
  * [2dcce2c] TT#36350 Update binary files to Grml-sipwise20190326

 -- Mykola Malkov <mmalkov@sipwise.com>  Tue, 26 Mar 2019 18:04:29 +0200

ngcp-pxe-boot (0.6.0.1+0~sipwise20190306) unstable; urgency=medium

  * [1ecef82] TT#48647 Update squashfs and binary files

 -- Mykola Malkov <mmalkov@sipwise.com>  Wed, 06 Mar 2019 13:58:57 +0200

ngcp-pxe-boot (0.5.2.1+0~grml20181230) unstable; urgency=medium

  [ Mykola Malkov ]
  * [6f7589b] TT#49212 Update GRML binary files to GRML version 2018.12.30

 -- Mykola Malkov <mmalkov@sipwise.com>  Mon, 28 Jan 2019 16:22:11 +0200

ngcp-pxe-boot (0.5.2.0+0~grml20181230) unstable; urgency=medium

  * [c8519bb] TT#49212 Update GRML squashfs file to GRML version 2018.12.30

 -- Mykola Malkov <mmalkov@sipwise.com>  Thu, 17 Jan 2019 15:31:13 +0200

ngcp-pxe-boot (0.5.1.0+0~grml20180411) unstable; urgency=medium

  [ Volodymyr Fedorov ]
  * [74e221e] TT#11444 Add uEFI ipxe bootloader

 -- Alex Lutay <alutay@sipwise.com>  Mon, 17 Sep 2018 09:58:20 +0200

ngcp-pxe-boot (0.5.0.0+0~grml20180411) unstable; urgency=medium

  [ Alex Lutay ]
  * [ea57592] TT#35550 Update GRML binary files to GRML version 2018-04-11 (autobuild-build2338)

 -- Alex Lutay <alutay@sipwise.com>  Wed, 11 Apr 2018 15:05:56 +0200

ngcp-pxe-boot (0.4.0.0+0~grml20170531) unstable; urgency=medium

  [ Guillem Jover ]
  * [dfb2ef9] TT#22072 Update packaging

  [ Alex Lutay ]

