=== debian/control ===
Source: ngcp-pxe-boot
Section: net
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://sipwise.com/
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),

Package: ngcp-pxe-boot-images
Architecture: all
Depends:
 ${misc:Depends},
Description: PXE boot files for PRO/Carrier bootstrap
 PXE boot files to bootstrap PRO/Carrier (mainly Grml files).

Package: ngcp-pxe-boot-fs
Architecture: all
Depends:
 ${misc:Depends},
Description: filesystem files for PRO/Carrier bootstrap
 filesystem files to bootstrap PRO/Carrier (mainly Grml files).
